View Issue Details

IDProjectCategoryView StatusLast Update
1408HdsDataDatabase/IOPublicMay 17th 2024 1:47 PM
ReporterNBug Reporter Assigned ToTravis Herzog  
Priority UrgentSeverityCrashReproducibilityHave Not Tried
Status ReleasedResolutionFixed 
ProjectionNoneETANone 
PlatformWin32NTOSMicrosoft Windows NT 6.2.9200.0OS Version6.2.9200.0
Product Version1.23.0.3 
Target Version1.23.0.5Fixed in Version1.23.0.5 
Summary1408: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied. @ Void WinIOError(Int32, System.String) @ System.IO.__Error
Description
<SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedInformation>
    <HResult>-2147024891</HResult>
  </ExtendedInformation>
  <InnerExceptions />
  <Message>Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.</Message>
  <Source>mscorlib</Source>
  <StackTrace>   at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
   at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
   at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
   at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
   at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
   at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)</StackTrace>
  <TargetSite>Void WinIOError(Int32, System.String) @ System.IO.__Error</TargetSite>
  <Type>System.UnauthorizedAccessException</Type>
</SerializableException>
Additional Information
<Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GeneralInfo>
    <CLRVersion>4.0.30319.42000</CLRVersion>
    <DateTime>5/6/2024 3:26:00 PM</DateTime>
    <ExceptionMessage>Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.</ExceptionMessage>
    <ExceptionType>System.UnauthorizedAccessException</ExceptionType>
    <HostApplication>HN32-22.exe</HostApplication>
    <HostApplicationVersion>1.23.0.3</HostApplicationVersion>
    <NBugVersion>1.2.1.0</NBugVersion>
    <TargetSite>Void WinIOError(Int32, System.String) @ System.IO.__Error</TargetSite>
  </GeneralInfo>
</Report>
TagsBug, Crash, Database/IO, NBug
Attached Files
Exception_133594827600457987.zip (650,065 bytes)

Zip Contents

  • Exception.xml (1,285 bytes)   
    <?xml version="1.0"?>
    <SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <ExtendedInformation>
        <HResult>-2147024891</HResult>
      </ExtendedInformation>
      <Message>Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.</Message>
      <Source>mscorlib</Source>
      <StackTrace>   at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)</StackTrace>
      <TargetSite>Void WinIOError(Int32, System.String) @ System.IO.__Error</TargetSite>
      <Type>System.UnauthorizedAccessException</Type>
    </SerializableException>
      
  • Report.xml (714 bytes)   
    <?xml version="1.0"?>
    <Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <GeneralInfo>
        <CLRVersion>4.0.30319.42000</CLRVersion>
        <DateTime>5/6/2024 3:26:00 PM</DateTime>
        <ExceptionMessage>Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.</ExceptionMessage>
        <ExceptionType>System.UnauthorizedAccessException</ExceptionType>
        <HostApplication>HN32-22.exe</HostApplication>
        <HostApplicationVersion>1.23.0.3</HostApplicationVersion>
        <NBugVersion>1.2.1.0</NBugVersion>
        <TargetSite>Void WinIOError(Int32, System.String) @ System.IO.__Error</TargetSite>
      </GeneralInfo>
    </Report>
      
  • MiniDump.mdmp (976,281 bytes)
  • files/HDS.Net.Info.lic (616 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>e3c64120-6067-4a5f-b5cc-13e9770a8094</Key>
      <IssueDate>2022-08-29T00:00:00</IssueDate>
      <ExpireDate>2026-05-25T00:00:00</ExpireDate>
      <IssuedTo>HDS Demo</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (245,167 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 12:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 350 ms.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 361 ms.
    [2024-03-20 12:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 838 ms.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 12:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 12:24:07|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-03-20 12:24:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 12:25:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 12:25:44|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS", database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" was deleted.
    [2024-03-20 12:25:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 12:25:47|HdsData|HDSModule|INFO]: The current database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" no longer exists and is no longer set as the current file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:00:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:01:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:01:17|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 14:02:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:02:20|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:03:24|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 14:03:37|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:03:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:03:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 188 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 200 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 716 ms.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:03:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:07:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:07:59|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:11:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:11:59|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:11:59|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:03|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 14:12:04|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.19 sec.
    [2024-03-20 14:12:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 115 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished initial startup after 5.80 sec.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:12:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:12:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:12:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.73 sec.
    [2024-03-20 14:12:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.12 sec.
    [2024-03-20 14:12:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 116 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished drawing picture after 220 ms.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished initial startup after 5.72 sec.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:13:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished drawing picture after 241 ms.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 251 ms.
    [2024-03-20 14:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished drawing picture after 188 ms.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 208 ms.
    [2024-03-20 14:14:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:14:34|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:14:35|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:14:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:15:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Launching executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:15:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Removed closed application HN32-31 from list of applications.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:16:31|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:41|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:50|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:55|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:01|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:15|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:37|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:02|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 6789 values.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "GR" to processing.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:38|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:21:09|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:22:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:22:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:35|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:22:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:24:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:26:11|PetroCalc|frmMain|INFO]: Successfully deleted Zone "target".
    [2024-03-20 14:26:21|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:17|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:18|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:35|PetroCalc|frmMain|INFO]: To move the top Depth of Zone "Zone @ 10061.5", move the mouse on the Log Plot to the new top Depth and left click.
    [2024-03-20 14:28:01|PetroCalc|frmMain|INFO]: Successfully deleted Zone "Zone @ 10061.5".
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:30:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:30:29|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:29|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:30:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.03 sec.
    [2024-03-20 14:30:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.25 sec.
    [2024-03-20 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 121 ms. Zoom is currently set to 100%.
    [2024-03-20 14:30:34|LogPlots|frmMain|INFO]: Finished drawing picture after 721 ms.
    [2024-03-20 14:30:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.42 sec.
    [2024-03-20 14:31:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished drawing picture after 378 ms.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 388 ms.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:32:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished drawing picture after 358 ms.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 372 ms.
    [2024-03-20 14:32:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 105 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished drawing picture after 325 ms.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 341 ms.
    [2024-03-20 14:34:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:34:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 897 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 907 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:58|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:34:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:36:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:36:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:36:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:36:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 455 ms.
    [2024-03-20 14:36:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 749 ms.
    [2024-03-20 14:36:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished drawing picture after 819 ms.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.04 sec.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:36:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:37:05|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:37:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:37:15|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:37:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:38:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:38:29|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:38:40|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:38:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:38:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" in 932 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 944 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:38:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:39:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:39:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:39:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:39:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.48 sec.
    [2024-03-20 14:39:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished drawing picture after 265 ms.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.50 sec.
    [2024-03-20 14:40:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 92 ms. Zoom is currently set to 100%.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished drawing picture after 254 ms.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished redrawing plot after 279 ms.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:40:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:41:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:41:04|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:41:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:41:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:41:36|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:42:19|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:42:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:42:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 956 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 966 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:33|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:42:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:42:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:42:42|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:42|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:42:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 14:42:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:42:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 60 ms.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 14:43:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 254 ms.
    [2024-03-20 14:43:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:43:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 899 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 909 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:59|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:01|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:44:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 110 ms.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 122 ms.
    [2024-03-20 14:44:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 667 ms.
    [2024-03-20 14:44:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:44:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:44:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:45:19|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:45:53|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:46:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:46:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 52 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 67 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:46:29|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:47:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:47:30|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:47:33|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.45 sec.
    [2024-03-20 14:47:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.80 sec.
    [2024-03-20 14:47:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 91 ms. Zoom is currently set to 100%.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished drawing picture after 373 ms.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.56 sec.
    [2024-03-20 14:50:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished drawing picture after 182 ms.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished redrawing plot after 236 ms.
    [2024-03-20 14:50:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 30 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 166 ms.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Miscellaneous )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Lithology Indicators )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:50:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished drawing picture after 154 ms.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 161 ms.
    [2024-03-20 14:51:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished drawing picture after 141 ms.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 151 ms.
    [2024-03-20 14:51:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished drawing picture after 136 ms.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:59:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:59:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 137 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 149 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 698 ms.
    [2024-03-20 14:59:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:59:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:00:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:00:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 386 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 398 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:00:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:01:00|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:01:01|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 863 ms.
    [2024-03-20 15:01:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 2.26 sec.
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished drawing picture after 630 ms.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished initial startup after 4.43 sec.
    [2024-03-20 15:08:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:08:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:08:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 15:10:31|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:10:31|LogPlots|frmMain|ERROR]: Failed the initial startup when loading data from file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:13|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:16|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:13:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:14:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 15:17:15|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 15:17:18|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:18:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 458 ms.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 470 ms.
    [2024-03-20 15:18:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 887 ms.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x20 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Attempting to launch application Calc_CustomUserProcessing with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Application Calc_CustomUserProcessing is not running. Launching executable file "C:\HDSlog\HN32-37.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:24:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Added running process "HN32-37" as HDSlog application Calc_CustomUserProcessing.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Application HN32-37 was launched successfully.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_CustomUserProcessing.
    [2024-03-20 15:24:32|CUP|frmMain|INFO]: Loading Custom User Programs from folder "C:\HDSlog\Programs\".
    [2024-03-20 15:24:34|CUP|frmMain|INFO]: Loaded data from current file "C:\HDSlog\Data\test WOOD.mdb" after 809 ms.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x20 lparam=0x3 result=0x0" from calling application Calc_CustomUserProcessing.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 32".
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:25:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:28:09|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Closing application.
    [2024-03-20 15:28:09|TaskManager|frmMain|ERROR]: Failed to launch application Calc_QuickCalc from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:28:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:28:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 299 ms.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 311 ms.
    [2024-03-20 15:28:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 783 ms.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:31:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_SP with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 204 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:12|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:34:54|HdsForms|EditZoneAddOrDelete|WARN]: 
    [2024-03-20 15:36:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:39:34|PetroCalc|frmMain|INFO]: Vsh type DensNeutMatrix is selected for total of 1 Curves.
    [2024-03-20 15:39:39|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:09|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:12|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:19|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:27|PetroCalc|frmMain|INFO]: Finished performing auto save after 887 ms.
    [2024-03-20 15:42:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-20 15:42:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 139 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 151 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:42:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:42:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:42:55|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:42:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 4.56 sec.
    [2024-03-20 15:43:00|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 4.97 sec.
    [2024-03-20 15:43:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 148 ms. Zoom is currently set to 100%.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished drawing picture after 728 ms.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished initial startup after 6.28 sec.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 15:45:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 50 ms. Zoom is currently set to 100%.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:47:11|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 15:47:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 227 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 239 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:47:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:47:48|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:47:49|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:47:49|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:01|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:05|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:34|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:38|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:49:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Removed closed application HN32-Explorer from list of applications.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:26|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:50:31|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:50:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:50:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:50:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:47|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:50:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:51:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:06|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 718 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 2.07 sec.
    [2024-03-20 15:51:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 47 ms. Zoom is currently set to 100%.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initial startup after 2.79 sec.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:51:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 85 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 101 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:51:19|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:51:21|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:21|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:21|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:54|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:51:58|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:52:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:53:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:53:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:53:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:53:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:09|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:54:12|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:54:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Removed closed application HN32-33 from list of applications.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Launching executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:54:57|TaskManager|frmMain|ERROR]: Failed to launch application Cross_Section from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:56:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:56:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:56:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:56:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:56:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:57:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:57:45|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:57:45|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:57:46|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:33|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:34|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:03:01|TaskManager|frmMain|INFO]: Removed closed application HN32-47 from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:10:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:10:37|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:14:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 100 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 111 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 671 ms.
    [2024-03-20 16:15:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:15:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:15:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:15:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:15:46|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:15:54|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 16:16:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:16:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:16:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 937 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 947 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:16:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:16:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:16:31|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 16:16:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.85 sec.
    [2024-03-20 16:16:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 112 ms. Zoom is currently set to 100%.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished initial startup after 5.49 sec.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:51|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:22:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:22:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 86 ms.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 96 ms.
    [2024-03-20 16:22:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 652 ms.
    [2024-03-20 16:22:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:22:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:22:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:22:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:22:56|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:23:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:23:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:23:18|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 949 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 958 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:23:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:24:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:24:37|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.46 sec.
    [2024-03-20 16:24:41|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 110 ms. Zoom is currently set to 100%.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished drawing picture after 111 ms.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:52:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 13:52:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 174 ms.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 186 ms.
    [2024-03-21 13:52:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-03-21 13:52:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:52:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 13:52:49|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 13:53:02|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las".
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 13:53:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 13:53:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 933 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 943 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:53:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:53:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:53:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:53:51|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.47 sec.
    [2024-03-21 13:53:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.82 sec.
    [2024-03-21 13:53:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished drawing picture after 570 ms.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.81 sec.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Removed closed application HN32-13 from list of applications.
    [2024-03-21 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:57:32|HdsForms|CurveManagement|INFO]: Successfully saved 8 updated Curves to the file NULL.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:57:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:57:54|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.50 sec.
    [2024-03-21 13:57:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.87 sec.
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished drawing picture after 478 ms.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished initial startup after 5.74 sec.
    [2024-03-21 13:58:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 77 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished drawing picture after 320 ms.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 331 ms.
    [2024-03-21 13:58:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 293 ms.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:14:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 162 ms.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 174 ms.
    [2024-03-21 15:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 701 ms.
    [2024-03-21 15:15:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:08|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:15:09|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:15:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 244 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 280 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:15:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:15:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:05|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 164 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 190 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading Borehole child window in 0 ms.
    [2024-03-21 15:16:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:28|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:30|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:34|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:36|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:37|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:42|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:48|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:48|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:55|FileExplorer|frmExplorer|ERROR]: The file name cannot be empty.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:03|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:17:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:17:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 253 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 265 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading Header child window in 684 ms.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x1a result=0x0" from calling application Main_Menu.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Attempting to launch application Export_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Application Export_Ascii is not running. Launching executable file "C:\HDSlog\HN32-23.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:17:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Added running process "HN32-23" as HDSlog application Export_Ascii.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Application HN32-23 was launched successfully.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Attempting to set active window to Export_Ascii.
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:11|ExportLAS|frmMain|INFO]: The following Curves are selected for export: {curves}
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x1a lparam=0x3 result=0x0" from calling application Export_Ascii.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 26".
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:19:48|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:19:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:19:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:19:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:20:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" with output file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 15:20:43|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS".
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 15:20:52|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" and saved it to database file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 15:21:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 15:21:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" in 942 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 952 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:21:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 15:21:12|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:12|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:13|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 15:21:16|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.49 sec.
    [2024-03-21 15:21:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.84 sec.
    [2024-03-21 15:21:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished drawing picture after 584 ms.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished initial startup after 5.85 sec.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:29:46|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:32:14|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:45:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:45:41|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-04-15 20:46:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:46:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:46:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:46:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:48:42|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc" with output file "C:\HDSlog\Data\REN_AGU398 ASCOUT.mdb".
    [2024-04-15 20:48:52|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc".
    [2024-04-15 20:48:52|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (6) and the number of units (5) in text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc". Attempting to rescue the file.
    [2024-04-15 20:48:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:53:37|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:54:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:54:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:55:05|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:55:09|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:55:09|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (5) and the number of units (4) in text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:55:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:59:20|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:24|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:25|ImportLAS|frmMain|WARN]: Found a conflict with the length of data column on line 3 of text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully loaded ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" and saved it to database file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-04-15 20:59:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-04-15 20:59:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 3.20 sec.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 3.23 sec.
    [2024-04-15 20:59:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 824 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 22:03:05|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-04-15 22:03:05|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-04-15 22:03:12|TaskManager|frmMain|INFO]: Closing application.
    [2024-04-15 22:03:12|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\REN_AGUtestASC".
    [2024-05-06 10:13:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-06 10:14:01|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 387 ms.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 404 ms.
    [2024-05-06 10:14:02|MainMenu|frmMain|INFO]: Finished loading Header child window in 831 ms.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 10:18:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:18:10|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:20:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 10:20:19|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 10:20:25|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor(). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:20:59|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:02|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:03|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:04|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:34|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:35|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:22:40|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Closing application.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 10:22:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:24:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20836 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
      
  • files/Data/FWTW3 GR DIL CDL CNT.mdb (108,544 bytes)
  • files/HDS.Net.Info.lic (616 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>e3c64120-6067-4a5f-b5cc-13e9770a8094</Key>
      <IssueDate>2022-08-29T00:00:00</IssueDate>
      <ExpireDate>2026-05-25T00:00:00</ExpireDate>
      <IssuedTo>HDS Demo</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (245,167 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 12:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 350 ms.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 361 ms.
    [2024-03-20 12:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 838 ms.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 12:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 12:24:07|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-03-20 12:24:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 12:25:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 12:25:44|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS", database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" was deleted.
    [2024-03-20 12:25:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 12:25:47|HdsData|HDSModule|INFO]: The current database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" no longer exists and is no longer set as the current file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:00:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:01:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:01:17|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 14:02:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:02:20|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:03:24|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 14:03:37|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:03:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:03:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 188 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 200 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 716 ms.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:03:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:07:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:07:59|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:11:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:11:59|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:11:59|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:03|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 14:12:04|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.19 sec.
    [2024-03-20 14:12:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 115 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished initial startup after 5.80 sec.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:12:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:12:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:12:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.73 sec.
    [2024-03-20 14:12:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.12 sec.
    [2024-03-20 14:12:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 116 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished drawing picture after 220 ms.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished initial startup after 5.72 sec.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:13:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished drawing picture after 241 ms.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 251 ms.
    [2024-03-20 14:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished drawing picture after 188 ms.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 208 ms.
    [2024-03-20 14:14:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:14:34|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:14:35|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:14:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:15:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Launching executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:15:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Removed closed application HN32-31 from list of applications.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:16:31|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:41|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:50|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:55|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:01|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:15|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:37|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:02|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 6789 values.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "GR" to processing.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:38|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:21:09|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:22:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:22:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:35|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:22:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:24:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:26:11|PetroCalc|frmMain|INFO]: Successfully deleted Zone "target".
    [2024-03-20 14:26:21|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:17|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:18|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:35|PetroCalc|frmMain|INFO]: To move the top Depth of Zone "Zone @ 10061.5", move the mouse on the Log Plot to the new top Depth and left click.
    [2024-03-20 14:28:01|PetroCalc|frmMain|INFO]: Successfully deleted Zone "Zone @ 10061.5".
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:30:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:30:29|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:29|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:30:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.03 sec.
    [2024-03-20 14:30:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.25 sec.
    [2024-03-20 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 121 ms. Zoom is currently set to 100%.
    [2024-03-20 14:30:34|LogPlots|frmMain|INFO]: Finished drawing picture after 721 ms.
    [2024-03-20 14:30:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.42 sec.
    [2024-03-20 14:31:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished drawing picture after 378 ms.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 388 ms.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:32:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished drawing picture after 358 ms.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 372 ms.
    [2024-03-20 14:32:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 105 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished drawing picture after 325 ms.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 341 ms.
    [2024-03-20 14:34:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:34:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 897 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 907 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:58|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:34:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:36:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:36:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:36:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:36:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 455 ms.
    [2024-03-20 14:36:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 749 ms.
    [2024-03-20 14:36:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished drawing picture after 819 ms.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.04 sec.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:36:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:37:05|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:37:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:37:15|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:37:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:38:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:38:29|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:38:40|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:38:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:38:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" in 932 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 944 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:38:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:39:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:39:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:39:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:39:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.48 sec.
    [2024-03-20 14:39:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished drawing picture after 265 ms.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.50 sec.
    [2024-03-20 14:40:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 92 ms. Zoom is currently set to 100%.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished drawing picture after 254 ms.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished redrawing plot after 279 ms.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:40:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:41:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:41:04|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:41:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:41:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:41:36|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:42:19|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:42:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:42:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 956 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 966 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:33|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:42:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:42:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:42:42|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:42|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:42:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 14:42:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:42:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 60 ms.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 14:43:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 254 ms.
    [2024-03-20 14:43:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:43:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 899 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 909 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:59|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:01|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:44:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 110 ms.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 122 ms.
    [2024-03-20 14:44:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 667 ms.
    [2024-03-20 14:44:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:44:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:44:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:45:19|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:45:53|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:46:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:46:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 52 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 67 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:46:29|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:47:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:47:30|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:47:33|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.45 sec.
    [2024-03-20 14:47:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.80 sec.
    [2024-03-20 14:47:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 91 ms. Zoom is currently set to 100%.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished drawing picture after 373 ms.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.56 sec.
    [2024-03-20 14:50:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished drawing picture after 182 ms.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished redrawing plot after 236 ms.
    [2024-03-20 14:50:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 30 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 166 ms.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Miscellaneous )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Lithology Indicators )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:50:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished drawing picture after 154 ms.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 161 ms.
    [2024-03-20 14:51:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished drawing picture after 141 ms.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 151 ms.
    [2024-03-20 14:51:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished drawing picture after 136 ms.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:59:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:59:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 137 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 149 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 698 ms.
    [2024-03-20 14:59:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:59:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:00:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:00:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 386 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 398 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:00:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:01:00|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:01:01|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 863 ms.
    [2024-03-20 15:01:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 2.26 sec.
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished drawing picture after 630 ms.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished initial startup after 4.43 sec.
    [2024-03-20 15:08:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:08:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:08:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 15:10:31|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:10:31|LogPlots|frmMain|ERROR]: Failed the initial startup when loading data from file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:13|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:16|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:13:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:14:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 15:17:15|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 15:17:18|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:18:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 458 ms.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 470 ms.
    [2024-03-20 15:18:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 887 ms.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x20 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Attempting to launch application Calc_CustomUserProcessing with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Application Calc_CustomUserProcessing is not running. Launching executable file "C:\HDSlog\HN32-37.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:24:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Added running process "HN32-37" as HDSlog application Calc_CustomUserProcessing.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Application HN32-37 was launched successfully.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_CustomUserProcessing.
    [2024-03-20 15:24:32|CUP|frmMain|INFO]: Loading Custom User Programs from folder "C:\HDSlog\Programs\".
    [2024-03-20 15:24:34|CUP|frmMain|INFO]: Loaded data from current file "C:\HDSlog\Data\test WOOD.mdb" after 809 ms.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x20 lparam=0x3 result=0x0" from calling application Calc_CustomUserProcessing.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 32".
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:25:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:28:09|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Closing application.
    [2024-03-20 15:28:09|TaskManager|frmMain|ERROR]: Failed to launch application Calc_QuickCalc from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:28:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:28:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 299 ms.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 311 ms.
    [2024-03-20 15:28:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 783 ms.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:31:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_SP with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 204 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:12|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:34:54|HdsForms|EditZoneAddOrDelete|WARN]: 
    [2024-03-20 15:36:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:39:34|PetroCalc|frmMain|INFO]: Vsh type DensNeutMatrix is selected for total of 1 Curves.
    [2024-03-20 15:39:39|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:09|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:12|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:19|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:27|PetroCalc|frmMain|INFO]: Finished performing auto save after 887 ms.
    [2024-03-20 15:42:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-20 15:42:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 139 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 151 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:42:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:42:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:42:55|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:42:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 4.56 sec.
    [2024-03-20 15:43:00|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 4.97 sec.
    [2024-03-20 15:43:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 148 ms. Zoom is currently set to 100%.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished drawing picture after 728 ms.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished initial startup after 6.28 sec.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 15:45:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 50 ms. Zoom is currently set to 100%.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:47:11|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 15:47:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 227 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 239 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:47:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:47:48|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:47:49|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:47:49|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:01|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:05|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:34|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:38|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:49:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Removed closed application HN32-Explorer from list of applications.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:26|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:50:31|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:50:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:50:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:50:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:47|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:50:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:51:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:06|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 718 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 2.07 sec.
    [2024-03-20 15:51:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 47 ms. Zoom is currently set to 100%.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initial startup after 2.79 sec.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:51:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 85 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 101 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:51:19|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:51:21|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:21|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:21|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:54|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:51:58|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:52:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:53:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:53:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:53:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:53:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:09|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:54:12|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:54:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Removed closed application HN32-33 from list of applications.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Launching executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:54:57|TaskManager|frmMain|ERROR]: Failed to launch application Cross_Section from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:56:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:56:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:56:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:56:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:56:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:57:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:57:45|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:57:45|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:57:46|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:33|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:34|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:03:01|TaskManager|frmMain|INFO]: Removed closed application HN32-47 from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:10:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:10:37|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:14:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 100 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 111 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 671 ms.
    [2024-03-20 16:15:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:15:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:15:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:15:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:15:46|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:15:54|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 16:16:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:16:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:16:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 937 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 947 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:16:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:16:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:16:31|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 16:16:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.85 sec.
    [2024-03-20 16:16:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 112 ms. Zoom is currently set to 100%.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished initial startup after 5.49 sec.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:51|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:22:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:22:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 86 ms.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 96 ms.
    [2024-03-20 16:22:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 652 ms.
    [2024-03-20 16:22:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:22:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:22:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:22:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:22:56|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:23:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:23:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:23:18|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 949 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 958 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:23:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:24:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:24:37|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.46 sec.
    [2024-03-20 16:24:41|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 110 ms. Zoom is currently set to 100%.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished drawing picture after 111 ms.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:52:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 13:52:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 174 ms.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 186 ms.
    [2024-03-21 13:52:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-03-21 13:52:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:52:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 13:52:49|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 13:53:02|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las".
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 13:53:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 13:53:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 933 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 943 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:53:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:53:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:53:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:53:51|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.47 sec.
    [2024-03-21 13:53:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.82 sec.
    [2024-03-21 13:53:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished drawing picture after 570 ms.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.81 sec.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Removed closed application HN32-13 from list of applications.
    [2024-03-21 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:57:32|HdsForms|CurveManagement|INFO]: Successfully saved 8 updated Curves to the file NULL.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:57:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:57:54|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.50 sec.
    [2024-03-21 13:57:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.87 sec.
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished drawing picture after 478 ms.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished initial startup after 5.74 sec.
    [2024-03-21 13:58:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 77 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished drawing picture after 320 ms.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 331 ms.
    [2024-03-21 13:58:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 293 ms.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:14:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 162 ms.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 174 ms.
    [2024-03-21 15:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 701 ms.
    [2024-03-21 15:15:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:08|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:15:09|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:15:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 244 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 280 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:15:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:15:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:05|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 164 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 190 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading Borehole child window in 0 ms.
    [2024-03-21 15:16:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:28|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:30|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:34|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:36|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:37|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:42|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:48|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:48|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:55|FileExplorer|frmExplorer|ERROR]: The file name cannot be empty.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:03|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:17:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:17:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 253 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 265 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading Header child window in 684 ms.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x1a result=0x0" from calling application Main_Menu.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Attempting to launch application Export_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Application Export_Ascii is not running. Launching executable file "C:\HDSlog\HN32-23.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:17:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Added running process "HN32-23" as HDSlog application Export_Ascii.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Application HN32-23 was launched successfully.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Attempting to set active window to Export_Ascii.
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:11|ExportLAS|frmMain|INFO]: The following Curves are selected for export: {curves}
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x1a lparam=0x3 result=0x0" from calling application Export_Ascii.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 26".
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:19:48|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:19:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:19:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:19:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:20:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" with output file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 15:20:43|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS".
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 15:20:52|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" and saved it to database file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 15:21:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 15:21:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" in 942 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 952 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:21:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 15:21:12|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:12|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:13|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 15:21:16|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.49 sec.
    [2024-03-21 15:21:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.84 sec.
    [2024-03-21 15:21:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished drawing picture after 584 ms.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished initial startup after 5.85 sec.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:29:46|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:32:14|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:45:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:45:41|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-04-15 20:46:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:46:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:46:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:46:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:48:42|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc" with output file "C:\HDSlog\Data\REN_AGU398 ASCOUT.mdb".
    [2024-04-15 20:48:52|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc".
    [2024-04-15 20:48:52|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (6) and the number of units (5) in text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc". Attempting to rescue the file.
    [2024-04-15 20:48:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:53:37|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:54:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:54:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:55:05|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:55:09|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:55:09|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (5) and the number of units (4) in text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:55:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:59:20|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:24|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:25|ImportLAS|frmMain|WARN]: Found a conflict with the length of data column on line 3 of text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully loaded ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" and saved it to database file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-04-15 20:59:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-04-15 20:59:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 3.20 sec.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 3.23 sec.
    [2024-04-15 20:59:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 824 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 22:03:05|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-04-15 22:03:05|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-04-15 22:03:12|TaskManager|frmMain|INFO]: Closing application.
    [2024-04-15 22:03:12|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\REN_AGUtestASC".
    [2024-05-06 10:13:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-06 10:14:01|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 387 ms.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 404 ms.
    [2024-05-06 10:14:02|MainMenu|frmMain|INFO]: Finished loading Header child window in 831 ms.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 10:18:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:18:10|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:20:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 10:20:19|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 10:20:25|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor(). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:20:59|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:02|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:03|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:04|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:34|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:35|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:22:40|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Closing application.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 10:22:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:24:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20836 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
      
  • files/Data/FWTW3 GR DIL CDL CNT.mdb (108,544 bytes)
  • files/HDS.Net.Info.lic (616 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>e3c64120-6067-4a5f-b5cc-13e9770a8094</Key>
      <IssueDate>2022-08-29T00:00:00</IssueDate>
      <ExpireDate>2026-05-25T00:00:00</ExpireDate>
      <IssuedTo>HDS Demo</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (245,167 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 12:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 350 ms.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 361 ms.
    [2024-03-20 12:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 838 ms.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 12:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 12:24:07|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-03-20 12:24:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 12:25:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 12:25:44|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS", database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" was deleted.
    [2024-03-20 12:25:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 12:25:47|HdsData|HDSModule|INFO]: The current database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" no longer exists and is no longer set as the current file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:00:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:01:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:01:17|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 14:02:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:02:20|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:03:24|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 14:03:37|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:03:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:03:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 188 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 200 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 716 ms.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:03:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:07:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:07:59|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:11:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:11:59|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:11:59|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:03|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 14:12:04|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.19 sec.
    [2024-03-20 14:12:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 115 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished initial startup after 5.80 sec.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:12:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:12:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:12:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.73 sec.
    [2024-03-20 14:12:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.12 sec.
    [2024-03-20 14:12:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 116 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished drawing picture after 220 ms.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished initial startup after 5.72 sec.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:13:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished drawing picture after 241 ms.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 251 ms.
    [2024-03-20 14:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished drawing picture after 188 ms.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 208 ms.
    [2024-03-20 14:14:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:14:34|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:14:35|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:14:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:15:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Launching executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:15:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Removed closed application HN32-31 from list of applications.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:16:31|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:41|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:50|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:55|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:01|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:15|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:37|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:02|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 6789 values.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "GR" to processing.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:38|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:21:09|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:22:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:22:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:35|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:22:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:24:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:26:11|PetroCalc|frmMain|INFO]: Successfully deleted Zone "target".
    [2024-03-20 14:26:21|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:17|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:18|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:35|PetroCalc|frmMain|INFO]: To move the top Depth of Zone "Zone @ 10061.5", move the mouse on the Log Plot to the new top Depth and left click.
    [2024-03-20 14:28:01|PetroCalc|frmMain|INFO]: Successfully deleted Zone "Zone @ 10061.5".
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:30:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:30:29|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:29|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:30:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.03 sec.
    [2024-03-20 14:30:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.25 sec.
    [2024-03-20 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 121 ms. Zoom is currently set to 100%.
    [2024-03-20 14:30:34|LogPlots|frmMain|INFO]: Finished drawing picture after 721 ms.
    [2024-03-20 14:30:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.42 sec.
    [2024-03-20 14:31:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished drawing picture after 378 ms.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 388 ms.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:32:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished drawing picture after 358 ms.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 372 ms.
    [2024-03-20 14:32:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 105 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished drawing picture after 325 ms.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 341 ms.
    [2024-03-20 14:34:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:34:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 897 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 907 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:58|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:34:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:36:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:36:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:36:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:36:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 455 ms.
    [2024-03-20 14:36:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 749 ms.
    [2024-03-20 14:36:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished drawing picture after 819 ms.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.04 sec.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:36:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:37:05|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:37:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:37:15|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:37:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:38:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:38:29|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:38:40|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:38:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:38:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" in 932 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 944 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:38:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:39:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:39:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:39:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:39:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.48 sec.
    [2024-03-20 14:39:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished drawing picture after 265 ms.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.50 sec.
    [2024-03-20 14:40:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 92 ms. Zoom is currently set to 100%.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished drawing picture after 254 ms.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished redrawing plot after 279 ms.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:40:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:41:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:41:04|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:41:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:41:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:41:36|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:42:19|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:42:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:42:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 956 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 966 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:33|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:42:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:42:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:42:42|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:42|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:42:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 14:42:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:42:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 60 ms.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 14:43:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 254 ms.
    [2024-03-20 14:43:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:43:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 899 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 909 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:59|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:01|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:44:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 110 ms.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 122 ms.
    [2024-03-20 14:44:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 667 ms.
    [2024-03-20 14:44:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:44:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:44:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:45:19|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:45:53|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:46:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:46:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 52 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 67 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:46:29|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:47:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:47:30|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:47:33|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.45 sec.
    [2024-03-20 14:47:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.80 sec.
    [2024-03-20 14:47:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 91 ms. Zoom is currently set to 100%.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished drawing picture after 373 ms.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.56 sec.
    [2024-03-20 14:50:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished drawing picture after 182 ms.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished redrawing plot after 236 ms.
    [2024-03-20 14:50:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 30 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 166 ms.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Miscellaneous )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Lithology Indicators )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:50:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished drawing picture after 154 ms.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 161 ms.
    [2024-03-20 14:51:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished drawing picture after 141 ms.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 151 ms.
    [2024-03-20 14:51:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished drawing picture after 136 ms.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:59:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:59:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 137 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 149 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 698 ms.
    [2024-03-20 14:59:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:59:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:00:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:00:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 386 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 398 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:00:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:01:00|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:01:01|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 863 ms.
    [2024-03-20 15:01:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 2.26 sec.
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished drawing picture after 630 ms.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished initial startup after 4.43 sec.
    [2024-03-20 15:08:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:08:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:08:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 15:10:31|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:10:31|LogPlots|frmMain|ERROR]: Failed the initial startup when loading data from file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:13|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:16|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:13:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:14:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 15:17:15|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 15:17:18|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:18:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 458 ms.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 470 ms.
    [2024-03-20 15:18:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 887 ms.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x20 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Attempting to launch application Calc_CustomUserProcessing with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Application Calc_CustomUserProcessing is not running. Launching executable file "C:\HDSlog\HN32-37.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:24:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Added running process "HN32-37" as HDSlog application Calc_CustomUserProcessing.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Application HN32-37 was launched successfully.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_CustomUserProcessing.
    [2024-03-20 15:24:32|CUP|frmMain|INFO]: Loading Custom User Programs from folder "C:\HDSlog\Programs\".
    [2024-03-20 15:24:34|CUP|frmMain|INFO]: Loaded data from current file "C:\HDSlog\Data\test WOOD.mdb" after 809 ms.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x20 lparam=0x3 result=0x0" from calling application Calc_CustomUserProcessing.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 32".
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:25:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:28:09|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Closing application.
    [2024-03-20 15:28:09|TaskManager|frmMain|ERROR]: Failed to launch application Calc_QuickCalc from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:28:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:28:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 299 ms.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 311 ms.
    [2024-03-20 15:28:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 783 ms.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:31:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_SP with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 204 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:12|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:34:54|HdsForms|EditZoneAddOrDelete|WARN]: 
    [2024-03-20 15:36:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:39:34|PetroCalc|frmMain|INFO]: Vsh type DensNeutMatrix is selected for total of 1 Curves.
    [2024-03-20 15:39:39|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:09|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:12|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:19|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:27|PetroCalc|frmMain|INFO]: Finished performing auto save after 887 ms.
    [2024-03-20 15:42:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-20 15:42:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 139 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 151 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:42:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:42:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:42:55|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:42:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 4.56 sec.
    [2024-03-20 15:43:00|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 4.97 sec.
    [2024-03-20 15:43:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 148 ms. Zoom is currently set to 100%.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished drawing picture after 728 ms.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished initial startup after 6.28 sec.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 15:45:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 50 ms. Zoom is currently set to 100%.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:47:11|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 15:47:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 227 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 239 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:47:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:47:48|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:47:49|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:47:49|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:01|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:05|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:34|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:38|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:49:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Removed closed application HN32-Explorer from list of applications.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:26|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:50:31|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:50:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:50:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:50:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:47|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:50:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:51:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:06|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 718 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 2.07 sec.
    [2024-03-20 15:51:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 47 ms. Zoom is currently set to 100%.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initial startup after 2.79 sec.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:51:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 85 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 101 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:51:19|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:51:21|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:21|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:21|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:54|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:51:58|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:52:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:53:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:53:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:53:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:53:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:09|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:54:12|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:54:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Removed closed application HN32-33 from list of applications.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Launching executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:54:57|TaskManager|frmMain|ERROR]: Failed to launch application Cross_Section from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:56:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:56:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:56:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:56:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:56:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:57:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:57:45|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:57:45|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:57:46|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:33|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:34|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:03:01|TaskManager|frmMain|INFO]: Removed closed application HN32-47 from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:10:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:10:37|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:14:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 100 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 111 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 671 ms.
    [2024-03-20 16:15:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:15:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:15:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:15:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:15:46|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:15:54|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 16:16:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:16:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:16:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 937 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 947 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:16:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:16:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:16:31|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 16:16:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.85 sec.
    [2024-03-20 16:16:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 112 ms. Zoom is currently set to 100%.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished initial startup after 5.49 sec.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:51|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:22:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:22:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 86 ms.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 96 ms.
    [2024-03-20 16:22:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 652 ms.
    [2024-03-20 16:22:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:22:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:22:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:22:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:22:56|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:23:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:23:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:23:18|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 949 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 958 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:23:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:24:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:24:37|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.46 sec.
    [2024-03-20 16:24:41|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 110 ms. Zoom is currently set to 100%.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished drawing picture after 111 ms.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:52:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 13:52:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 174 ms.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 186 ms.
    [2024-03-21 13:52:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-03-21 13:52:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:52:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 13:52:49|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 13:53:02|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las".
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 13:53:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 13:53:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 933 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 943 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:53:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:53:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:53:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:53:51|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.47 sec.
    [2024-03-21 13:53:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.82 sec.
    [2024-03-21 13:53:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished drawing picture after 570 ms.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.81 sec.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Removed closed application HN32-13 from list of applications.
    [2024-03-21 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:57:32|HdsForms|CurveManagement|INFO]: Successfully saved 8 updated Curves to the file NULL.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:57:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:57:54|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.50 sec.
    [2024-03-21 13:57:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.87 sec.
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished drawing picture after 478 ms.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished initial startup after 5.74 sec.
    [2024-03-21 13:58:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 77 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished drawing picture after 320 ms.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 331 ms.
    [2024-03-21 13:58:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 293 ms.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:14:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 162 ms.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 174 ms.
    [2024-03-21 15:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 701 ms.
    [2024-03-21 15:15:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:08|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:15:09|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:15:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 244 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 280 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:15:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:15:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:05|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 164 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 190 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading Borehole child window in 0 ms.
    [2024-03-21 15:16:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:28|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:30|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:34|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:36|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:37|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:42|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:48|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:48|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:55|FileExplorer|frmExplorer|ERROR]: The file name cannot be empty.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:03|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:17:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:17:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 253 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 265 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading Header child window in 684 ms.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x1a result=0x0" from calling application Main_Menu.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Attempting to launch application Export_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Application Export_Ascii is not running. Launching executable file "C:\HDSlog\HN32-23.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:17:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Added running process "HN32-23" as HDSlog application Export_Ascii.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Application HN32-23 was launched successfully.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Attempting to set active window to Export_Ascii.
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:11|ExportLAS|frmMain|INFO]: The following Curves are selected for export: {curves}
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x1a lparam=0x3 result=0x0" from calling application Export_Ascii.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 26".
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:19:48|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:19:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:19:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:19:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:20:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" with output file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 15:20:43|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS".
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 15:20:52|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" and saved it to database file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 15:21:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 15:21:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" in 942 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 952 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:21:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 15:21:12|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:12|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:13|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 15:21:16|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.49 sec.
    [2024-03-21 15:21:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.84 sec.
    [2024-03-21 15:21:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished drawing picture after 584 ms.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished initial startup after 5.85 sec.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:29:46|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:32:14|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:45:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:45:41|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-04-15 20:46:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:46:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:46:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:46:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:48:42|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc" with output file "C:\HDSlog\Data\REN_AGU398 ASCOUT.mdb".
    [2024-04-15 20:48:52|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc".
    [2024-04-15 20:48:52|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (6) and the number of units (5) in text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc". Attempting to rescue the file.
    [2024-04-15 20:48:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:53:37|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:54:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:54:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:55:05|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:55:09|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:55:09|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (5) and the number of units (4) in text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:55:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:59:20|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:24|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:25|ImportLAS|frmMain|WARN]: Found a conflict with the length of data column on line 3 of text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully loaded ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" and saved it to database file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-04-15 20:59:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-04-15 20:59:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 3.20 sec.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 3.23 sec.
    [2024-04-15 20:59:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 824 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 22:03:05|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-04-15 22:03:05|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-04-15 22:03:12|TaskManager|frmMain|INFO]: Closing application.
    [2024-04-15 22:03:12|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\REN_AGUtestASC".
    [2024-05-06 10:13:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-06 10:14:01|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 387 ms.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 404 ms.
    [2024-05-06 10:14:02|MainMenu|frmMain|INFO]: Finished loading Header child window in 831 ms.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 10:18:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:18:10|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:20:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 10:20:19|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 10:20:25|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor(). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:20:59|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:02|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:03|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:04|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:34|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:35|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:22:40|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Closing application.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 10:22:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:24:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20836 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
      
  • files/Data/FWTW3 GR DIL CDL CNT.mdb (108,544 bytes)
  • files/HDS.Net.Info.lic (616 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>e3c64120-6067-4a5f-b5cc-13e9770a8094</Key>
      <IssueDate>2022-08-29T00:00:00</IssueDate>
      <ExpireDate>2026-05-25T00:00:00</ExpireDate>
      <IssuedTo>HDS Demo</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (245,167 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 12:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 350 ms.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 361 ms.
    [2024-03-20 12:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 838 ms.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 12:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 12:24:07|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-03-20 12:24:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 12:25:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 12:25:44|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS", database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" was deleted.
    [2024-03-20 12:25:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 12:25:47|HdsData|HDSModule|INFO]: The current database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" no longer exists and is no longer set as the current file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:00:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:00:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:00:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:01:08|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:01:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:01:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:01:17|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 14:02:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:02:20|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:02:21|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:02:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:03:24|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 14:03:37|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:03:44|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:03:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:03:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 188 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 200 ms.
    [2024-03-20 14:03:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 716 ms.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:03:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:03:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:07:59|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:07:59|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:11:42|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:11:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:11:59|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:11:59|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:03|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 14:12:04|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.19 sec.
    [2024-03-20 14:12:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 115 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-03-20 14:12:05|LogPlots|frmMain|INFO]: Finished initial startup after 5.80 sec.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:12:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:12:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:12:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:12:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:12:43|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:12:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:12:45|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:12:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.73 sec.
    [2024-03-20 14:12:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 4.12 sec.
    [2024-03-20 14:12:49|HdsLP|LogPlot|INFO]: Finished drawing grid after 116 ms. Zoom is currently set to 100%.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished drawing picture after 220 ms.
    [2024-03-20 14:12:50|LogPlots|frmMain|INFO]: Finished initial startup after 5.72 sec.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:13:03|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:13:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished drawing picture after 241 ms.
    [2024-03-20 14:13:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 251 ms.
    [2024-03-20 14:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished drawing picture after 188 ms.
    [2024-03-20 14:14:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 208 ms.
    [2024-03-20 14:14:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:14:34|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:14:35|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:14:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:14:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:15:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:15:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:15:50|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Launching executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:15:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-03-20 14:15:59|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:16:13|TaskManager|frmMain|INFO]: Removed closed application HN32-31 from list of applications.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:16:23|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:16:31|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:16:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:16:40|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:16:41|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:50|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:16:55|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:01|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:15|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:37|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:17:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:02|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 6789 values.
    [2024-03-20 14:18:15|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Successfully loaded and applied Curve "GR" to processing.
    [2024-03-20 14:18:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:18:38|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:21:09|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 5, Min: 28.0221, Max: 143.468.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:22:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:22:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:22:22|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:22:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 14:22:25|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:22:34|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:22:35|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:22:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:24:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:26:11|PetroCalc|frmMain|INFO]: Successfully deleted Zone "target".
    [2024-03-20 14:26:21|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:17|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:18|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:27:35|PetroCalc|frmMain|INFO]: To move the top Depth of Zone "Zone @ 10061.5", move the mouse on the Log Plot to the new top Depth and left click.
    [2024-03-20 14:28:01|PetroCalc|frmMain|INFO]: Successfully deleted Zone "Zone @ 10061.5".
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:28:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:30:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:30:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:30:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:30:29|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:29|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:30:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:30:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.03 sec.
    [2024-03-20 14:30:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.25 sec.
    [2024-03-20 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 121 ms. Zoom is currently set to 100%.
    [2024-03-20 14:30:34|LogPlots|frmMain|INFO]: Finished drawing picture after 721 ms.
    [2024-03-20 14:30:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.42 sec.
    [2024-03-20 14:31:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished drawing picture after 378 ms.
    [2024-03-20 14:31:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 388 ms.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:31:26|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:32:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished drawing picture after 358 ms.
    [2024-03-20 14:32:28|LogPlots|frmMain|INFO]: Finished redrawing plot after 372 ms.
    [2024-03-20 14:32:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 105 ms. Zoom is currently set to 100%.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished drawing picture after 325 ms.
    [2024-03-20 14:32:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 341 ms.
    [2024-03-20 14:34:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:34:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" in 897 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 907 ms.
    [2024-03-20 14:34:56|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:34:57|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:34:58|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:34:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:34:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:36:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:36:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:36:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:36:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:36:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:36:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:36:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:36:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:36:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 455 ms.
    [2024-03-20 14:36:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" after 749 ms.
    [2024-03-20 14:36:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 163 ms. Zoom is currently set to 100%.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished drawing picture after 819 ms.
    [2024-03-20 14:36:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.04 sec.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:36:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:36:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:37:05|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:37:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:37:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:37:14|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:37:15|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:37:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:38:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:38:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:38:08|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:38:29|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:38:40|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:38:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:38:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:38:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" in 932 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 944 ms.
    [2024-03-20 14:38:42|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:38:43|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:38:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:38:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:39:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:39:25|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:39:26|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:39:26|HdsForms|CurveManagement|INFO]: Successfully saved 1 updated Curves to the file NULL.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:39:44|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:39:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:39:47|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:39:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:39:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.48 sec.
    [2024-03-20 14:39:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:39:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished drawing picture after 265 ms.
    [2024-03-20 14:39:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.50 sec.
    [2024-03-20 14:40:27|HdsLP|LogPlot|INFO]: Finished drawing grid after 92 ms. Zoom is currently set to 100%.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished drawing picture after 254 ms.
    [2024-03-20 14:40:27|LogPlots|frmMain|INFO]: Finished redrawing plot after 279 ms.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:40:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:40:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:41:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:41:04|PetroCalc|frmMain|INFO]: Closed current file "C:\HDSlog\Data\.mdb". Open another file to begin processing.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:41:05|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:41:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:41:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:41:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:41:36|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 14:41:40|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 14:41:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:42:19|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:42:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:42:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 956 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 966 ms.
    [2024-03-20 14:42:31|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:42:32|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:42:33|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:42:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:42:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:42:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:42:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:42:41|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:42:42|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:42|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 14:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:42:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 14:42:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.84 sec.
    [2024-03-20 14:42:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 113 ms. Zoom is currently set to 100%.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 60 ms.
    [2024-03-20 14:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 14:43:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 69 ms. Zoom is currently set to 100%.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-03-20 14:43:37|LogPlots|frmMain|INFO]: Finished redrawing plot after 254 ms.
    [2024-03-20 14:43:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 14:43:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 899 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 909 ms.
    [2024-03-20 14:43:57|MainMenu|frmMain|INFO]: Finished loading Surveys child window in 0 ms.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 6901 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 7040.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 531 values.
    [2024-03-20 14:43:58|PetroCalc|frmMain|INFO]: Found 7041 Depths.
    [2024-03-20 14:43:59|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR-TH", Version: 1, ID: 7, Min: 3.847, Max: 27.8779.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x5006d8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:01|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:44:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:44:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:44:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:44:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:44:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 110 ms.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 14:44:33|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 122 ms.
    [2024-03-20 14:44:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 667 ms.
    [2024-03-20 14:44:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:44:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:44:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 14:44:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 14:44:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 14:45:19|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 14:45:34|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 14:45:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 14:45:53|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:46:06|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 14:46:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 14:46:07|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 52 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 67 ms.
    [2024-03-20 14:46:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 14:46:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:46:29|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x80888 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 14:47:25|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 14:47:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 14:47:28|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 14:47:30|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t2 WOOD.mdb".
    [2024-03-20 14:47:30|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 14:47:33|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.45 sec.
    [2024-03-20 14:47:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t2 WOOD.mdb" after 3.80 sec.
    [2024-03-20 14:47:34|HdsLP|LogPlot|INFO]: Finished drawing grid after 91 ms. Zoom is currently set to 100%.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished drawing picture after 373 ms.
    [2024-03-20 14:47:35|LogPlots|frmMain|INFO]: Finished initial startup after 5.56 sec.
    [2024-03-20 14:50:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 35 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished drawing picture after 182 ms.
    [2024-03-20 14:50:00|LogPlots|frmMain|INFO]: Finished redrawing plot after 236 ms.
    [2024-03-20 14:50:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 30 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished drawing picture after 159 ms.
    [2024-03-20 14:50:02|LogPlots|frmMain|INFO]: Finished redrawing plot after 166 ms.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Miscellaneous )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Mineral Fractions & Columns )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Lithology Indicators )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Saturation )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Perm )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Porosity )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 14:50:20|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-20 14:50:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished drawing picture after 154 ms.
    [2024-03-20 14:50:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 161 ms.
    [2024-03-20 14:51:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 33 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished drawing picture after 141 ms.
    [2024-03-20 14:51:30|LogPlots|frmMain|INFO]: Finished redrawing plot after 151 ms.
    [2024-03-20 14:51:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 34 ms. Zoom is currently set to 100%.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished drawing picture after 136 ms.
    [2024-03-20 14:51:36|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 14:51:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 14:52:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 14:59:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 14:59:41|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 14:59:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 14:59:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t2 WOOD.mdb" in 137 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 149 ms.
    [2024-03-20 14:59:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 698 ms.
    [2024-03-20 14:59:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 14:59:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 14:59:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:00:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:00:31|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:00:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 386 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 398 ms.
    [2024-03-20 15:00:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:00:55|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:00:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:00:58|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:01:00|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:00|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:01:01|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb".
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 863 ms.
    [2024-03-20 15:01:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" after 2.26 sec.
    [2024-03-20 15:01:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished drawing picture after 630 ms.
    [2024-03-20 15:01:04|LogPlots|frmMain|INFO]: Finished initial startup after 4.43 sec.
    [2024-03-20 15:08:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:08:53|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:08:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:08:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:08:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:10:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 15:10:31|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:10:31|LogPlots|frmMain|ERROR]: Failed the initial startup when loading data from file "C:\HDSlog\Data\.mdb".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:12:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:00|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:13|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:13:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:16|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x60622 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:13:20|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:13:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 15:13:24|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:13:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:13:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:14:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\WOOD.LAS" with output file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-03-20 15:15:24|ImportLAS|CheckInputSpecs|INFO]: Curve "PHIN" Lithology was defined from input definition.
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS".
    [2024-03-20 15:15:25|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 15:17:15|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\WOOD.LAS" and saved it to database file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:17:18|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 15:17:18|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:18:06|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:18:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:18:19|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:18:26|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:18:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 458 ms.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:18:28|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 470 ms.
    [2024-03-20 15:18:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 887 ms.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x20 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Attempting to launch application Calc_CustomUserProcessing with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:24:20|TaskManager|frmMain|INFO]: Application Calc_CustomUserProcessing is not running. Launching executable file "C:\HDSlog\HN32-37.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:24:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Added running process "HN32-37" as HDSlog application Calc_CustomUserProcessing.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Application HN32-37 was launched successfully.
    [2024-03-20 15:24:31|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_CustomUserProcessing.
    [2024-03-20 15:24:32|CUP|frmMain|INFO]: Loading Custom User Programs from folder "C:\HDSlog\Programs\".
    [2024-03-20 15:24:34|CUP|frmMain|INFO]: Loaded data from current file "C:\HDSlog\Data\test WOOD.mdb" after 809 ms.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x20 lparam=0x3 result=0x0" from calling application Calc_CustomUserProcessing.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 32".
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:25:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x1c0732 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:25:24|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:28:09|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:28:09|TaskManager|frmMain|INFO]: Closing application.
    [2024-03-20 15:28:09|TaskManager|frmMain|ERROR]: Failed to launch application Calc_QuickCalc from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:28:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:28:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 15:28:39|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 15:28:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 15:28:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 299 ms.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:28:48|MainMenu|frmMain|INFO]: Loaded 9 Curves and 1 Borehole runs in 311 ms.
    [2024-03-20 15:28:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 783 ms.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:30:56|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Launching executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:31:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-03-20 15:31:01|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_SP with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_GRRhob with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1299 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1300 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Stats with top Depth 0 and end Depth 1300.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 204 values.
    [2024-03-20 15:31:11|PetroCalc|frmMain|INFO]: Found 1301 Depths.
    [2024-03-20 15:31:12|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:34:54|HdsForms|EditZoneAddOrDelete|WARN]: 
    [2024-03-20 15:36:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:36:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:39:34|PetroCalc|frmMain|INFO]: Vsh type DensNeutMatrix is selected for total of 1 Curves.
    [2024-03-20 15:39:39|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:09|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:12|HdsNT|uctlMulti|ERROR]: The "If Dt > Cutoff" slider value -5000 is out of range 0 to 10000. Adjust the value or slider scale.
    [2024-03-20 15:42:19|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GR", Version: 1, ID: 3, Min: 13.467, Max: 90.867.
    [2024-03-20 15:42:27|PetroCalc|frmMain|INFO]: Finished performing auto save after 887 ms.
    [2024-03-20 15:42:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-20 15:42:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 139 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 151 ms.
    [2024-03-20 15:42:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:42:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:42:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:42:49|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:42:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 15:42:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 15:42:55|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:42:55|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:42:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 4.56 sec.
    [2024-03-20 15:43:00|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 4.97 sec.
    [2024-03-20 15:43:00|HdsLP|LogPlot|INFO]: Finished drawing grid after 148 ms. Zoom is currently set to 100%.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished drawing picture after 728 ms.
    [2024-03-20 15:43:01|LogPlots|frmMain|INFO]: Finished initial startup after 6.28 sec.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( User-Defined )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Carbon / Oxygen )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sigma )" is empty and being hidden.
    [2024-03-20 15:44:47|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-20 15:45:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 50 ms. Zoom is currently set to 100%.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-03-20 15:45:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:46:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:47:11|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-20 15:47:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 227 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 239 ms.
    [2024-03-20 15:47:12|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:47:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:47:47|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:47:48|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:47:49|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:47:49|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:47:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:48:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:01|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:05|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:49:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:49:34|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:49:38|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:49:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:49:56|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:49:57|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:00|TaskManager|frmMain|INFO]: Removed closed application HN32-Explorer from list of applications.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:10|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:26|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:50:31|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:50:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:50:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:50:39|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:50:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:50:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:50:47|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-20 15:50:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:05|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 15:51:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:06|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" after 718 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\test WOOD.mdb" after 2.07 sec.
    [2024-03-20 15:51:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 47 ms. Zoom is currently set to 100%.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished initial startup after 2.79 sec.
    [2024-03-20 15:51:07|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:51:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 85 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 101 ms.
    [2024-03-20 15:51:09|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:51:16|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:51:19|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:51:20|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:51:21|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:51:21|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:51:21|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:51:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:51:34|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:51:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:51:54|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:51:58|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:52:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:52:13|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:02|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:53:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:53:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:53:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:53:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:53:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:53:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:53:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:53:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:09|HdsXPlot|clsXplotData|ERROR]: Failed to load all Curves. System.Runtime.InteropServices.COMException (0x800A0BD0): Could not find file '.MDB'.
       at DAO._DBEngine.OpenDatabase(String Name, Object Options, Object ReadOnly, Object Connect)
       at HdsXP.clsXplotData.LoadWireData(Int32 avWhichCurve, Boolean avLoadAll, Boolean avRedimData, Boolean avRedimFlags)
    [2024-03-20 15:54:12|CrossPlots|frmMain|ERROR]: No data found to plot in file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:54:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:54:18|TaskManager|frmMain|INFO]: Removed closed application HN32-33 from list of applications.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:54:55|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Launching executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:54:57|TaskManager|frmMain|ERROR]: Failed to launch application Cross_Section from calling application Main_Menu. System.ComponentModel.Win32Exception (0x80004005): The operation was canceled by the user
       at System.Diagnostics.Process.StartWithShellExecuteEx(ProcessStartInfo startInfo)
       at System.Diagnostics.Process.Start()
       at System.Diagnostics.Process.Start(ProcessStartInfo startInfo)
       at TaskManager.frmMain.LaunchApplication(myApps app, String commandLineArgs)
       at TaskManager.frmMain.LaunchApplication(Message m, Boolean batch)
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x2e result=0x0" from calling application Main_Menu.
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Attempting to launch application XP_CrossPlots with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:56:05|TaskManager|frmMain|INFO]: Application XP_CrossPlots is not running. Launching executable file "C:\HDSlog\HN32-33.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:56:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Added running process "HN32-33" as HDSlog application XP_CrossPlots.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Application HN32-33 was launched successfully.
    [2024-03-20 15:56:08|TaskManager|frmMain|INFO]: Attempting to set active window to XP_CrossPlots.
    [2024-03-20 15:56:09|CrossPlots|frmMain|INFO]: Loading data for currently active file "C:\HDSlog\Data\test WOOD.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:56:10|CrossPlots|frmSetup|INFO]: Loading data from currently active file "C:\HDSlog\Data\test WOOD.mdb".
    [2024-03-20 15:56:10|CrossPlots|mod_XP|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 15:56:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x2e lparam=0x3 result=0x0" from calling application XP_CrossPlots.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 46".
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:57:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:57:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:57:36|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:57:45|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:57:45|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:57:45|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:57:46|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:57:47|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:11|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:17|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:21|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:21|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:22|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 15:58:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 15:58:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x3 lparam=0x21 result=0x0" from calling application Main_Menu.
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Attempting to launch application Calc_QuickCalc with command line arguments "0 -CallingApp 3".
    [2024-03-20 15:58:30|TaskManager|frmMain|INFO]: Application Calc_QuickCalc is not running. Launching executable file "C:\HDSlog\HN32-47.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 15:58:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Added running process "HN32-47" as HDSlog application Calc_QuickCalc.
    [2024-03-20 15:58:33|QuickCalc|frmMain|INFO]: Select a Curve to edit from available Curves in this file.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Application HN32-47 was launched successfully.
    [2024-03-20 15:58:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_QuickCalc.
    [2024-03-20 15:58:34|QuickCalc|frmMain|INFO]: Select a Curve from the available Curves from the current Well.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 15:58:35|QuickCalc|frmMain|INFO]: To start, click "Create new version of existing curve" or "Create new curve", then choose a Curve.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0xc07e2 wparam=0x21 lparam=0x3 result=0x0" from calling application Calc_QuickCalc.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 33".
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:03:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:03:01|TaskManager|frmMain|INFO]: Removed closed application HN32-47 from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:10:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:10:37|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:11:47|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:14:49|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:14:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:14:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\test WOOD.mdb" in 100 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 4400 F to 5050 F.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Loaded 52 Curves and 1 Borehole runs in 111 ms.
    [2024-03-20 16:14:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 671 ms.
    [2024-03-20 16:15:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:15:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:15:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:15:07|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:15:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:15:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:15:46|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:15:47|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:15:47|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:15:54|ImportLAS|frmMain|WARN]: Found out of sequence Depths -8000.0000 and -8000.5000 which is not allowed.
    [2024-03-20 16:16:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:16:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:16:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 937 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 947 ms.
    [2024-03-20 16:16:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:16:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:16:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:16:27|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:16:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:16:28|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:16:31|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.49 sec.
    [2024-03-20 16:16:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.85 sec.
    [2024-03-20 16:16:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 112 ms. Zoom is currently set to 100%.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-03-20 16:16:33|LogPlots|frmMain|INFO]: Finished initial startup after 5.49 sec.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x40bc8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:16:51|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:16:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:22:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 16:22:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 16:22:21|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 16:22:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\T3 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 86 ms.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:22:22|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 96 ms.
    [2024-03-20 16:22:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 652 ms.
    [2024-03-20 16:22:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:22:31|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:22:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 16:22:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 16:22:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-20 16:22:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:22:56|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 16:22:57|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 16:22:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 16:23:08|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC.LAS" and saved it to database file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:23:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-20 16:23:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 16:23:18|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 949 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 958 ms.
    [2024-03-20 16:23:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:23:21|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:23:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-20 16:24:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 16:24:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-20 16:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-20 16:24:37|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 16:24:37|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.46 sec.
    [2024-03-20 16:24:41|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" after 3.82 sec.
    [2024-03-20 16:24:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 110 ms. Zoom is currently set to 100%.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished drawing picture after 111 ms.
    [2024-03-20 16:24:42|LogPlots|frmMain|INFO]: Finished initial startup after 5.32 sec.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x160984 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 16:24:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-20 16:24:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:52:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 13:52:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 13:52:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 13:52:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\t4 HDS_LOVING_CO_TX_MMA_UNC.mdb" in 174 ms.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:52:33|MainMenu|frmMain|INFO]: Loaded 14 Curves and 1 Borehole runs in 186 ms.
    [2024-03-21 13:52:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-03-21 13:52:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:52:44|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:52:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 13:52:47|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 13:52:49|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 13:53:02|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 13:53:10|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las".
    [2024-03-21 13:53:10|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Ascii and LAS\HDS_LOVING_CO_TX_MMA_UNC noparms.las" and saved it to database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 13:53:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 13:53:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 933 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 943 ms.
    [2024-03-21 13:53:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:53:37|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:53:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:53:43|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:53:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:53:46|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:53:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:53:48|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:53:51|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.47 sec.
    [2024-03-21 13:53:52|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.82 sec.
    [2024-03-21 13:53:52|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished drawing picture after 570 ms.
    [2024-03-21 13:53:53|LogPlots|frmMain|INFO]: Finished initial startup after 5.81 sec.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 13:54:03|TaskManager|frmMain|INFO]: Removed closed application HN32-13 from list of applications.
    [2024-03-21 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-21 13:57:32|HdsForms|CurveManagement|INFO]: Successfully saved 8 updated Curves to the file NULL.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 13:57:50|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 13:57:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 13:57:53|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 13:57:54|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb".
    [2024-03-21 13:57:54|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.50 sec.
    [2024-03-21 13:57:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" after 3.87 sec.
    [2024-03-21 13:57:58|HdsLP|LogPlot|INFO]: Finished drawing grid after 111 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished drawing picture after 478 ms.
    [2024-03-21 13:58:00|LogPlots|frmMain|INFO]: Finished initial startup after 5.74 sec.
    [2024-03-21 13:58:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 77 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished drawing picture after 320 ms.
    [2024-03-21 13:58:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 331 ms.
    [2024-03-21 13:58:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-03-21 13:58:43|LogPlots|frmMain|INFO]: Finished redrawing plot after 293 ms.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 14:49:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 14:49:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 14:49:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:14:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:14:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:14:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC noparms.mdb" in 162 ms.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 8000 F to 11520 F.
    [2024-03-21 15:14:56|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 174 ms.
    [2024-03-21 15:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 701 ms.
    [2024-03-21 15:15:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:08|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:15:09|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:15|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:15:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 244 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 280 ms.
    [2024-03-21 15:15:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:15:46|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:15:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:15:50|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:15:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:15:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:15:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:05|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:16:24|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 164 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 190 ms.
    [2024-03-21 15:16:25|MainMenu|frmMain|INFO]: Finished loading Borehole child window in 0 ms.
    [2024-03-21 15:16:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:28|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:30|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:33|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:34|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:36|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:37|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:40|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:42|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:43|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:16:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:16:47|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:16:48|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:16:48|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:16:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:16:55|FileExplorer|frmExplorer|ERROR]: The file name cannot be empty.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:03|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data".
    [2024-03-21 15:17:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x307b0 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:17:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:17:07|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:17:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-21 15:17:14|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-21 15:17:22|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-21 15:17:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 253 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 265 ms.
    [2024-03-21 15:17:24|MainMenu|frmMain|INFO]: Finished loading Header child window in 684 ms.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x1a result=0x0" from calling application Main_Menu.
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Attempting to launch application Export_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:17:39|TaskManager|frmMain|INFO]: Application Export_Ascii is not running. Launching executable file "C:\HDSlog\HN32-23.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:17:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Added running process "HN32-23" as HDSlog application Export_Ascii.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Application HN32-23 was launched successfully.
    [2024-03-21 15:17:47|TaskManager|frmMain|INFO]: Attempting to set active window to Export_Ascii.
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:17:53|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:11|ExportLAS|frmMain|INFO]: The following Curves are selected for export: {curves}
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:15|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:16|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:17|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:18|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:19|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:20|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:21|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:22|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:23|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:24|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:18:25|ExportLAS|frmMain|INFO]: The following Curves are selected for export: "CALI"
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x1a lparam=0x3 result=0x0" from calling application Export_Ascii.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 26".
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:19:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:19:48|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:19:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:19:54|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:19:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-21 15:19:57|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-21 15:19:59|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-03-21 15:20:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" with output file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-21 15:20:43|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-21 15:20:43|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS".
    [2024-03-21 15:20:44|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-21 15:20:52|ImportLAS|frmMain|WARN]: Verify BHT and Depth parameters in 1 Borehole log runs, as they are set to default values.
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.LAS" and saved it to database file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-03-21 15:21:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-21 15:21:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" in 942 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Loaded 12 Curves and 1 Borehole runs in 952 ms.
    [2024-03-21 15:21:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:21:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-03-21 15:21:08|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Launching executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-03-21 15:21:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-03-21 15:21:11|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-03-21 15:21:12|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:12|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb".
    [2024-03-21 15:21:13|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-21 15:21:16|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.49 sec.
    [2024-03-21 15:21:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_t5.mdb" after 3.84 sec.
    [2024-03-21 15:21:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished drawing picture after 584 ms.
    [2024-03-21 15:21:18|LogPlots|frmMain|INFO]: Finished initial startup after 5.85 sec.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32d hwnd=0x40770 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-21 15:29:45|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:29:46|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-21 15:32:14|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-21 15:32:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:45:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-04-15 20:45:17|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-04-15 20:45:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:45:26|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:45:41|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-04-15 20:46:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:46:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:46:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:46:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:46:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:48:42|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc" with output file "C:\HDSlog\Data\REN_AGU398 ASCOUT.mdb".
    [2024-04-15 20:48:52|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc".
    [2024-04-15 20:48:52|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (6) and the number of units (5) in text file "C:\HDSlog\Ascii and LAS\REN_AGU398 ASCOUT.asc". Attempting to rescue the file.
    [2024-04-15 20:48:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:53:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-04-15 20:53:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 20:53:37|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:54:24|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-04-15 20:54:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:54:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:54:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:55:05|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:55:09|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:55:09|ImportLAS|frmMain|WARN]: Found a conflict between the number of Curves identified (5) and the number of units (4) in text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:55:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc31e hwnd=0x5079a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-04-15 20:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-04-15 20:59:20|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" with output file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:24|ImportLAS|frmMain|INFO]: Attempting to read text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:25|ImportLAS|frmMain|WARN]: Found a conflict with the length of data column on line 3 of text file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc". Attempting to rescue the file.
    [2024-04-15 20:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully loaded ASCII file "C:\HDSlog\Ascii and LAS\REN_AGUtestASC.asc" and saved it to database file "C:\HDSlog\Data\REN_AGUtestASC.mdb".
    [2024-04-15 20:59:39|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-04-15 20:59:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-04-15 20:59:41|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 3.20 sec.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-04-15 20:59:43|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 3.23 sec.
    [2024-04-15 20:59:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 824 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-04-15 22:03:05|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-04-15 22:03:05|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-04-15 22:03:12|TaskManager|frmMain|INFO]: Closing application.
    [2024-04-15 22:03:12|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\REN_AGUtestASC".
    [2024-05-06 10:13:49|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:13:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-05-06 10:14:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-05-06 10:14:01|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\REN_AGUtestASC.mdb" in 387 ms.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 2777.75 F to 3792.75 F.
    [2024-05-06 10:14:01|MainMenu|frmMain|INFO]: Loaded 5 Curves and 1 Borehole runs in 404 ms.
    [2024-05-06 10:14:02|MainMenu|frmMain|INFO]: Finished loading Header child window in 831 ms.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:18:00|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-05-06 10:18:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:18:09|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:18:10|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Ascii and LAS\".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:19:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:20:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Ascii and LAS\FWTW3 GR DIL CDL CNT.las" with output file "C:\HDSlog\Data\FWTW3 GR DIL CDL CNT.mdb".
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-05-06 10:20:19|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve {0} was {action:l}.
    [2024-05-06 10:20:19|ImportLAS|frmLoadSelect|ERROR]: Failed to initialize form Import_LAS.frmLoadSelect. System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor()
    [2024-05-06 10:20:25|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.FormatException: Index (zero based) must be greater than or equal to zero and less than the size of the argument list.
       at System.Text.StringBuilder.AppendFormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at System.String.FormatHelper(IFormatProvider provider, String format, ParamsArray args)
       at Import_LAS.CheckInputSpecs.VerifyDensityPorosity()
       at Import_LAS.CheckInputSpecs.VerifyPorosities()
       at Import_LAS.frmLoadSelect.LoadBackDoor(). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:20:59|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824258876253.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:02|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824591073380.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:03|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824620796018.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:04|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824630430268.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:34|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824640168173.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:21:35|HdsData|ExceptionHandler|ERROR]: Failed to create report for exception System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824940269102.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message). System.UnauthorizedAccessException: Access to the path 'C:\ProgramData\Exception_MiniDump_133594824952286506.mdmp' is denied.
       at System.IO.__Error.WinIOError(Int32 errorCode, String maybeFullPath)
       at System.IO.FileStream.Init(String path, FileMode mode, FileAccess access, Int32 rights, Boolean useRights, FileShare share, Int32 bufferSize, FileOptions options, SECURITY_ATTRIBUTES secAttrs, String msgPath, Boolean bFromProxy, Boolean useLongPath, Boolean checkHost)
       at System.IO.FileStream..ctor(String path, FileMode mode, FileAccess access)
       at NBug.Core.Reporting.MiniDump.DumpWriter.Write(String minidumpFilePath)
       at NBug.Core.Reporting.BugReport.CreateReportZip(SerializableException serializableException, Report report)
       at HdsDB.Exceptions.ExceptionHandler.Handle(HDSModule app, Exception exception, String message)
    [2024-05-06 10:22:40|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Closing application.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x1082c wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-05-06 10:22:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-05-06 10:22:49|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-05-06 10:24:28|HdsData|HDSModule|INFO]: HDSlog v1.23.0.3 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-05-06 10:24:28|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc307 hwnd=0x20836 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-05-06 10:24:36|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    
      
  • files/Data/FWTW3 GR DIL CDL CNT.mdb (108,544 bytes)
  • files/HDS.Net.Info.lic (616 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>e3c64120-6067-4a5f-b5cc-13e9770a8094</Key>
      <IssueDate>2022-08-29T00:00:00</IssueDate>
      <ExpireDate>2026-05-25T00:00:00</ExpireDate>
      <IssuedTo>HDS Demo</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (245,167 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-20 12:23:23|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-03-20 12:23:35|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-03-20 12:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1x HDS_LOVING_CO_TX_MMA_EXAMPLE_RO.mdb" in 350 ms.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3990 F to 11520 F.
    [2024-03-20 12:23:36|MainMenu|frmMain|INFO]: Loaded 78 Curves, 1 Formations and 1 Borehole runs in 361 ms.
    [2024-03-20 12:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 838 ms.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-03-20 12:23:57|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Launching executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-03-20 12:24:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: HDS Demo, Expires: 5/25/2026, Package: Full, Verified: true]
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-03-20 12:24:06|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-03-20 12:24:07|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-03-20 12:24:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS" with output file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb".
    [2024-03-20 12:25:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Density Matrix of 2.71 was computed from Phid Curve "DPHI" and Rhob Curve "RHOB".
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Lithology for Curve "DPHI " was defined from computed Density Matrix.
    [2024-03-20 12:25:07|ImportLAS|CheckInputSpecs|INFO]: Curve "NPHI " Lithology was defined from input definition.
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|INFO]: Found 2 Depth Reference Curves in LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS".
    [2024-03-20 12:25:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-03-20 12:25:44|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.LAS", database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" was deleted.
    [2024-03-20 12:25:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc32f hwnd=0x20854 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-03-20 12:25:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-03-20 12:25:47|HdsData|HDSModule|INFO]: The current database file "C:\HDSlog\Data\HDS_LOVING_CO_TX_MMA_UNC.mdb" no longer exists and is no longer set as the current file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-20 12:25:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list o